# arr-exclude [![Build Status](https://travis-ci.org/sindresorhus/arr-exclude.svg?branch=master)](https://travis-ci.org/sindresorhus/arr-exclude)

> Exclude certain items from an array


## Install

```
$ npm install --save arr-exclude
```


## Usage

```js
var arrExclude = require('arr-exclude');

arrExclude(['a', 'b', 'c'], ['b']);
//=> ['a', 'c']
```


## Related

- [arr-include](https://github.com/sindresorhus/arr-include) - Include only certain items in an array


## License

MIT © [Sindre Sorhus](http://sindresorhus.com)
